data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Видання журналів і періодичних видань
    id: '58.14'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79021'
    streetAddress: Україна, 79021, Львівська обл., місто Львів, ВУЛ. ПЕТЛЮРИ, будинок
      29, квартира 59
  founders:
  - address:
      countryName: Україна
      postalCode: '79053'
      streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛ. НАУКОВА, будинок
        4, квартира 78
    capital: 3000000
    first_middle_name: СЕРГІЙ ГРИГОРОВИЧ
    last_name: ЧЕХЛАТИЙ
    name: ЧЕХЛАТИЙ СЕРГІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '25554567'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "АРХІТЕКТУРА І СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПП "АРТІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8315bc1cf13c409881c932c38fb87c6e
  sourceDate: '2022-07-18T12:00:40+00:00'
  sourceRequests:
  - req-be223f2f-883f-4492-802c-322433242f1e
  version: 2.0.0
